main{

	margin-top: -460px;
    margin-bottom: 100px;
    margin-right: 150px;
    margin-left: 225px;
}

.ImgJdr{

	display: block;
    margin-left: auto;
    margin-right: auto;
}

.titre{

	margin-left: auto;
    margin-right: auto;
    width: 7em;
	font-family : unset;
	font-size: 30;
	font-variant: normal;
	font-weight: bolder;
	line-height: 5.0;
}

.posLogo{

	float: left;
}

.logo{

	vertical-align: left;
	max-width: 35%;
	height: auto; 
}

/* Barre de navigation */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 200px;
    background-color: #f1f1f1;
}

li a {
    display: block;
    color: #000;
    padding: 8px 0 8px 16px;
    text-decoration: none;
}

/* Change the link color on hover */
li a:hover {
    background-color: #555;
    color: white;
}

/* Footer */

.logoUniv{

	float: right;
}